/*########### Slider CSS start ###########*/
#banner{width:939px; float:left; position:relative; height:424px; z-index:2;} 
#slider1 ul{list-style:none;}
#slider1 li{width:939px; height:424px; overflow:hidden;}
/* numeric controls */	
ul#controls{ position:absolute;	padding:0; height:8px; right:17px; bottom:12px; list-style:none;}
ul#controls li {float:left; height:8px; line-height:0; list-style:none; padding:0; width:8px; padding-right:3px;}
ul#controls li a {background:url("../img/bullet.png") no-repeat  0 0; color:#000000; float:left; height:8px; line-height:28px; width:8px;}
ul#controls li.current a {background:url("../img/bullet_active.png") no-repeat 0 0; color:#FFFFFF;}
ul#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus{outline:none;}
/*########### Slider CSS End ###########*/ 




.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  661px;
    height: 41px;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
    position: absolute;
    top:0px;
    left: 42px;
    width: 41px;
    height:41px;
    cursor: pointer;
    background: transparent url(../img/next-horizontal.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 41px;
    height: 41px;
    cursor: pointer;
    background: transparent url(../img/prev-horizontal.png) no-repeat 0 0;
}


#slider {width:661px!important; float:right;}
#slider li { float:left!important; height:41px; width:560px; list-style:none!important; margin:0px!important; line-height:41px; padding:0 3px 0 98px; overflow:hidden;}
#slider li a { display:block; text-decoration:none; cursor:pointer; color:#fff; }

